<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
	<meta content="text/html; charset=UTF-8" http-equiv="content-type">
	<title>Gatoc&aacute;n Years</title>
	<meta content="HL2" name="author">
	<meta content="A sua idade polo Calendario de Chuza!" name="description">
	<link media="screen" rel="stylesheet" href="estilos/defacto.css" type="text/css">
</head>
<body>
   <h1>Gatoc&aacute;n Years</h1>

<p>O seu Gatoc&aacute;n interior ten <strong style="display:block; font-size: 3em;">
<?	
echo -1*(15.0+11.8)/(5.2+4.0) + (2.0/(5.2+4.0))* ( time()/(60*60*24*365.25)+1970.0 - ($_POST["dia"]/365.25+$_POST["mes"]/12.0+$_POST["ano"]*1.0) );
?>
</strong> anos. Se o que quer&iacute;a saber era a idade equivalente dun gatocan ca sua madurez f&iacute;sica e intelectual e cas exeperiencias que vostede viviu, nese caso o c&aacute;lculo e exactamente a inversa, e vostede teria <strong>
<?	
echo (15.0+11.8)/2.0 + ((5.2+4.0)/2.0)* ( time()/(60*60*24*365.25)+1970.0 - ($_POST["dia"]/365.25+$_POST["mes"]/12.0+$_POST["ano"]*1.0) );

?>
</strong> anos gatocan.


<h3>C&oacute;mo se calcula isto?</h3>
<p>Ben, un gatoc&aacute;n &eacute; un ser superior formado por medio can e medio gato. Xaquelogo, &eacute; razoable esperar que a sua idade sexa unha media entre as dos dous animais que o forman. Nas t&aacute;boas de embaixo podes ver as idades respeitivas dun can e dun gato, en comparaci&oacute;n cas dunha persoa humana. Partindo destes datos, e ca axuda de m&eacute;todos de computaci&oacute;n avanzad&iacute;simos, obtemos a ecuaci&oacute; que rixe a corespondencia entre as idades das persoas humanas e as persoas-can, persoas-gato:</p>
<table>
  <tr>
    <td>
      <code style='white-space: pre'>
Persoa        Can
0.5           5
1             14
1.5           20 
2             24 
3             30 
4             36 
5             40 
6             42 
7             49 
8             56 
9             63 
10            65 
11            71 
12            75 
13            80 
14            84 
15            87 
16            90 
      </code>
    </td>
    <td rowspan="2">
      <img src="datos/can.png" />
    </td>
  </tr>
  <tr>
    <td>
      <code style="white-space:pre">
Parameters       Error
===============  ====================
a     = 11.8167  +/- 1.503   (12.72%)
b     = 5.20507  +/- 0.1647  (3.165%)
      </code>
    </td>
  </tr>
  <tr>
    <td>
      <code style="white-space: pre">
 
Persoa       Gato
1             15
2             24
3             28
4             32
5             36
6             40
7             44
8             48
9             52
10            56
11            60
12            64
13            68
14            72
15            76
16            80
17            84
18            88
19            92
20            96
      </code>
    </td>
    <td rowspan="2">
      <img src="datos/gato.png" />
    </td>
  </tr>
  <tr>
    <td>
      <code style="white-space:pre">
Parameters       Error
===============  ====================

a     = 15       +/- 0.494   (3.293%)
b     = 4.07143  +/- 0.04124 (1.013%)
      </code>
    </td>
  </tr>
</table>

<p>Do que se deduce que a <code>ano_gato = 15+4*idade_da_persoa_en_anos</code>, e a <code>idade_do_can = 11.8+5.2*idade_da_persoa_en_anos</code>, e polo tanto, a idade do gatoc&aacute;n ser&aacute;: <code>ano_gatocan = (15+11.8)/2 + ((5.2+4)/2)*idade_da_persoa_en_anos</code>. <acronym title="Quedo Como Deus">QCD</acronym>.</p>
<p><em>Coito, ergo sum.</em></p>

<hr />
<adress style="font-size:.7em">
Esta piollada mental foi perpetrada no ano 2006 por un gatoc&aacute;n que pode ser contactado via denis [arroba] ceibes.org.<br/>
Es libre de usala como che pareza, baixo dos termos da licenza <a href="http://creativecommons.org/licenses/2.5/by-sa/deed.gl">CreativeCommons Atribuz&oacute;n CompartirIgoal.</a><br/>
GND3.2006.
</adress>

</body>
</html>
